{
  "name": "roboto-pro-front-strapi-quasar",
  "version": "0.0.1",
  "description": "roboto.pro frontend",
  "productName": "roboto.pro",
  "author": "Pavel Perov <pperov@gmail.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@quasar/extras": "^1.12.4",
    "@vue/apollo-util": "^4.0.0-alpha.16",
    "axios": "^0.25.0",
    "core-js": "^3.20.3",
    "cross-fetch": "^3.1.5",
    "graphql-tag": "^2.12.6",
    "quasar": "^2.4.12",
    "vue-i18n": "^9.0.0",
    "vuex": "^4.0.1",
    "yarn": "^1.22.19"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.13.14",
    "@quasar/app": "^3.2.9",
    "@quasar/quasar-app-extension-apollo": "^2.0.0-beta.3",
    "@quasar/quasar-app-extension-qmediaplayer": "^2.0.0-beta.5",
    "eslint": "^8.7.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^8.3.0",
    "eslint-webpack-plugin": "^3.1.1"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 12.22.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
